<?
if ( defined("class_url_file") ){
  return false;
}
define("class_url_file", 1);

	//	общий рсс
define('RSS_PATH',MAIN_PATH.'/tmp/rss.xml');
define('RSS_URL',MAIN_URL.'/tmp/rss.xml');

	//	общий sitemap
define('SITEMAP_XML_PATH',MAIN_PATH.'/tmp/sitemap.xml');

	//	постраничная навигация на аяксе
define('URL_PAGE_NAV','javascript:table.pagenav(%s)');
	//	главная админки
define('URL_ADMIN',MAIN_URL.'/?p_name=admin_main');

?>
